﻿@using LAP.Areas.Adviser.Models;
@model OccasionEvent
<div id="action-container">
    <div class="d-flex flex-row-reverse">
        <div>
            <a class="btn btn-xs btn-icon w-5px add-edit-event mr-3"><i class="fas fa-pencil-alt icon-md text-primary"></i></a>
            <a class="btn btn-xs btn-icon delete-event"><i class="far fa-trash-alt icon-md text-danger"></i></a>
            <a class="btn btn-xs btn-icon close-event-popover"><i class="ki ki-close icon-nm"></i></a>
        </div>
    </div>
    <hr class="mt-2" />
</div>
<div><span class="font-weight-bolder">Type: </span>@Model.OccasionType.GetDisplayName()</div>
@if (Model.OccasionType == OccasionTypeEnum.Other)
{
    <div><span class="font-weight-bolder">Other Type: </span>@Model.OtherType</div>
}
<div><span class="font-weight-bolder">Subject: </span>@Model.Subject</div>
<div><span class="font-weight-bolder">Start Date & Time: </span>@Convert.ToDateTime(Model.StartDateTime).ToString("MMM dd, yyyy hh:mm tt")</div>
<div><span class="font-weight-bolder">End Date & Time: </span>@Convert.ToDateTime(Model.EndDateTime).ToString("MMM dd, yyyy hh:mm tt")</div>
<div><span class="font-weight-bolder">Tag: </span>@Model.Tag</div>
